/*share*/
*{
	margin:0;
	padding:0;}
body{

	color:#434242;
	font:12px Arial;}	
ul,li{
	list-style:none;}
a{   blr:expression(this.onFocus=this.blur());/*IE*/
    outline:none;/*火狐*/
	color:#666;
	text-decoration:none;}
a:hover{
	color:#f60;}	
/*end				share*/
/*header*/
.header{
background:url(../images/badybj.gif) repeat-x left top;
width:973px;
height:116px;
position:relative;
margin:0 auto;
}
.logo{
display:block;
background:url(../images/enlogo.gif) no-repeat left top;
width:679px;
height:69px;
position:absolute;
top:0px;
left:11px;
}
.ilj{
position:absolute;
top:27px;
right:17px;
height:24px;
line-height:24px;
color:#888;
font-weight:bold;
font-size:14px;
}
.ilj a{
color:#888;
line-height:24px;
}
.ilj a:hover{
color:#f60}

#nav{
position:absolute;
top:77px;
left:0px;
width:973px;
height:39px;
}
#nav li{
position:relative;
float:left;
}
#nav li a{
font-size:14px;
color:#fff;
height:39px;
line-height:39px;}
#nav li a:hover{
font-weight:bold;
color:#0071c0;
	background-position:left 0;}
#nav li.navs a{
      color:#fff;
	background-position:left 0;}	
.nav1{
display:block;
padding-left:53px;
width:73px;
height:39px;
background:url(../images/nav1.gif) no-repeat left -39px; 
}
.nav2{
text-align:center;
display:block;
width:101px;
height:39px;
background:url(../images/nav2.gif) no-repeat left -39px; 
}
.nav3{
text-align:center;
display:block;
width:101px;
height:39px;
background:url(../images/nav3.gif) no-repeat left -39px; 
}
.nav4{
text-align:center;
display:block;
width:102px;
height:39px;
background:url(../images/nav4.gif) no-repeat left -39px; 
}
.nav5{
text-align:center;
display:block;
width:102px;
height:39px;
background:url(../images/nav5.gif) no-repeat left -39px; 
}
.nav6{
text-align:center;
display:block;
width:102px;
height:39px;
background:url(../images/nav6.gif) no-repeat left -39px; 
}
.nav7{
text-align:center;
display:block;
width:102px;
height:39px;
background:url(../images/nav7.gif) no-repeat left -39px; 
}
.nav8{
padding-left:8px;
display:block;
width:96px;
height:39px;
background:url(../images/nav8.gif) no-repeat left -39px; 
}
.nav9{
padding-left:13px;
display:block;
width:120px;
height:39px;
background:url(../images/nav9.gif) no-repeat left -39px; 
}
/*end header*/
/*imain*/
.imain{
width:973px;
height:auto!important;
min-height:100px;
height:100px;
margin:0 auto;
}
.ibanner{
width:973px;
height:351px;
}
.inr{
width:973px;
height:auto!important;
min-height:100px;
height:100px;
padding-top:6px;}
.imale{
width:310px;
height:auto!important;
min-height:100px;
height:100px;
float:left;
}
.imalenr01{
padding-bottom:16px;
padding-top:10px;
width:297px;
height:auto!important;
min-height:100px;
height:100px;
}
.imalenr01top{
line-height:24px;
color:#fff;
padding-left:17px;
background:url(../images/imaletop.gif) no-repeat left top;
width:280px;
height:36px;
position:relative;
}
.imore{
font:12px Arial;
position:absolute;
color:#0a0a0a;
height:24px;
line-height:24px;
top:0px;
right:10px;}
.imore:hover{
color:#f60;}

.imalelbnr{
position:relative;
color:#0a0a0a;
width:297px;
height:166px;
background:url(../images/imalebj.gif) repeat-y top left;
overflow:hidden; 
}
.imalelb{
position:relative;
width:277px;
height:auto!important;
min-height:24px;
height:24px;
margin:0 auto;
}
.imalelb li{
width:277px;
height:24px;
position:relative;
line-height:24px;
background:url(../images/index_02.gif) repeat-x left bottom;
}
.imalelb li a{
background:url(../images/index_01.gif) no-repeat 5px center;
height:24px;
line-height:24px;
padding-left:15px;
color:#0a0a0a;}
.imalelb li a:hover{
color:#f60;}
.imalelb li span{
position:absolute;
top:0px;
right:0px;
line-height:24px;}
.imalenrdb{
width:297px;
height:16px;
background:url(../images/imaledb.gif) no-repeat left top;}

.imari{
padding-top:10px;
width:663px;
height:auto!important;
min-height:100px;
height:100px;
float:left;
}
.imritop{
width:663px;
height:31px;
}
.imritople{
background:url(../images/imaribt.gif) no-repeat left top;
width:84px;
height:31px;
color:#fff;
line-height:24px;
text-align:center;
float:left;}
.imritopri{
width:579px;
height:31px;
float:left;
line-height:24px;
color:#01266d;
background:url(../images/imaribj.gif) repeat-x left top;
}

.imar01{
width:663px;
height:auto!important;
min-height:233px;
height:233px;
}
.tabsBox{ 
width:663px; 
height:auto!important;
min-height:100px;
height:100px;
}
.tabs{ 
width:663px; 
height:95px;}
.tabs li{
padding-left:9px;
padding-right:7px;
width:149px;
height:95px;
float:left; 
position:relative; 
cursor:pointer;
}
.tabs li a{
width:149px;
height:95px;
line-height:20px;
display:block;
margin:0 auto;
text-align:center;
color:#0a0a0a;
}

.tabs li a img{
display:block;
width:149px;
height:59px;
border:0px;
padding-bottom:13px;
}

.tabs .cur{ 
width:149px;
height:95px;
}
.tabs .cur a{
color:#fff;
background:url(../images/enimariann.gif) no-repeat  0px 72px;
}


.cons{
width:659px;
height:138px; 
overflow:hidden; 
border-top:1px solid #a9a9a9; 
position:relative; 
z-index:1; 
clear:both;
}
.cons div{
width:640px;
height:138px;
line-height:18px;
color:#0a0a0a;
margin:0 auto;
}
.cons div span{
height:22px;
line-height:22px;
font-weight:bold;}

.hidden{ 
display:none;
}
.block{ 
display:block;
}
.cons2{
width:659px;
height:128px; 
overflow:hidden; 
border-top:1px solid #a9a9a9; 
position:relative; 
z-index:1; 
clear:both;
}
.cons2 div{
width:640px;
height:128px;
line-height:22px;
color:#0a0a0a;
margin:0 auto;
}
.cons2 div span{
height:22px;
line-height:22px;
font-weight:bold;}

.cons3{
width:659px;
height:120px; 
overflow:hidden; 
border-top:1px solid #a9a9a9; 
position:relative; 
z-index:1; 
clear:both;
}
.cons3 div{
width:640px;
height:120px;
line-height:22px;
color:#0a0a0a;
margin:0 auto;
}
.cons3 div span{
height:22px;
line-height:22px;
font-weight:bold;}


.iflink{
margin-bottom:14px;
width:973px;
height:auto!important;
min-height:50px;
height:50px;
}
.iflinktop{
width:973px;
height:9px;}
.iflinknr{
widows:971px;
height:46px;
border-right:1px solid #b3b1b1;
border-left:1px solid #b3b1b1;
}
.iflinknr li{
padding-left:5px;
padding-right:1px;
width:155px;
height:46px;
float:left;}
.iflinknr li a{
width:155px;
height:46px;
display:block;
}
.iflinknr li a img{
width:155px;
height:46px;
border:0px;
}
/*end					imain*/
/*fooder*/
.fooder{
width:973px;
height:84px;
margin:0 auto;
}
.fooderle{
width:15px;
height:84px;
float:left;
}
.foodernr{
padding-top:10px;
background:url(../images/fooderbj.gif) repeat-x left top;
width:943px;
height:74px;
float:left;
}
.foodernr p{
text-align:center;
line-height:24px;
color:#353434;
}
.foodernr p a{
color:#353434;
}
.foodernr p a:hover{
color:#f60;
}
/*end fooder*/
/*main*/
.main{
width:973px;
height:auto!important;
min-height:100px;
height:100px;
margin:0 auto;
}
.banner{
width:973px;
height:206px;
}
.nr{
padding-top:22px;
width:973px;
height:auto!important;
min-height:100px;
height:100px;
}
.male{
width:239px;
height:auto!important;
min-height:100px;
height:100px;
float:left;
}
.malenr{
padding-bottom:22px;
width:211px;
height:auto!important;
min-height:30px;
height:30px;
}
.maledb{
background:url(../images/menudb.gif) no-repeat left top;
width:211px;
height:16px;}
.malebt{
background:url(../images/menubt.gif) no-repeat left top;
width:211px;
height:53px;
position:relative;
}
.malebt span{
position:absolute;
top:13px;
left:23px;
font:bold 16px Arial;
color:#fff;
}

#menu{
width:211px;
height:auto!important;
min-height:30px;
height:30px;
background:url(../images/menubj.gif) repeat-y top left;
}
#menu li{
width:176px;
margin:0 auto;
height:auto!important;
min-height:30px;
height:30px;
}
#menu li a{
padding-left:25px;
height:33px;
background:url(../images/menu.gif) no-repeat left top;
line-height:28px;
display:block;
color:#010101;
font-size:14px;
}
#menu li a:hover,#menu li a.hover{
background:url(../images/menuh.gif) no-repeat left top;
color:#fff;
}
#menu li .men{
width:160px;
height:auto!important;
min-height:33px;
height:33px;
margin:0 auto;
}
#menu li .men li{
padding-left:0px;
height:auto!important;
min-height:33px;
height:33px;
line-height:33px;
}
#menu li .men li a{
padding-left:25px;
height:33px;
background:url(../images/menu2.gif) no-repeat left top;
line-height:28px;
display:block;
color:#010101;
font-size:14px;
display:block;
}
#menu li .men li a:hover,#menu li .men li a.hover{
background:url(../images/menu2h.gif) no-repeat left top;
color:#fff;
}

#menu li .men li ul{
width:156px;
height:auto!important;
min-height:33px;
height:33px;
line-height:33px;
margin:0 auto;
}
#menu li .men li ul li{
padding-left:0px;
height:auto!important;
min-height:33px;
height:33px;
line-height:33px;
}
#menu li .men li ul li a{
padding-left:15px;
height:33px;
background:none;
line-height:28px;
display:block;
color:#010101;
font-size:14px;
display:block;
}
#menu li .men li ul li a:hover,#menu li .men li ul li a.hover{
background:none;
color:#f60;
}


.leftlx{
padding-top:7px;
padding-bottom:7px;
width:210px;
height:60px;
display:block;
}
.leftlx img{
width:210px;
height:60px;
border:0px;
}








.mari{
width:734px;
height:auto!important;
min-height:100px;
height:100px;
float:left;
}
.maritop{
width:734px;
height:21px;
position:relative;
background:url(../images/righttop.gif) repeat-x left bottom;
}
.maritop span{
position:absolute;
top:0px;
left:0px;
background:url(../images/rightbt.gif) no-repeat 5px top;
height:21px;
color:#0068d8;
padding-left:15px;
font-size:14px;
line-height:18px;
}
.maritop p{
position:absolute;
top:0px;
right:0px;
height:21px;
color:#434242;
line-height:18px;}
.maritop p a{
color:#434242;
}
.maritop p a:hover{
color:#f60;
}

.marinr{
padding-top:11px;
padding-bottom:20px;
width:734px;
height:auto!important;
min-height:100px;
height:100px;
line-height:22px;
}

.newslb{
width:724px;
height:auto!important;
min-height:30px;
height:30px;
margin:0 auto;
}
.newslb li{
height:30px;
border-bottom:1px dashed #707070;
position:relative;}
.newslb li a{
background:url(../images/news_01.gif) no-repeat left center;
padding-left:15px;
height:30px;
line-height:30px;
color:#333;
}
.newslb li a:hover{
color:#0065d2;
}
.newslb li span{
position:absolute;
top:0px;
right:0px;
color:#333;
line-height:30px;
}

.page{
width:724px;
height:40px;
line-height:40px;
margin:0 auto;
text-align:center;
}
.page a{
color:#707070;
padding-left:5px;
padding-right:5px;
}
.page span{
color:#707070;
padding-left:5px;
padding-right:5px;}


.newsinfonr{
line-height:22px;
color:#3b3a3a;
width:708px;
height:auto!important;
min-height:100px;
height:100px;
margin:0 auto;
}
.casebt{
height:auto!important;
min-height:30px;
height:30px;
line-height:30px;
color:#174d97;
font-size:18px;
text-align:center;
background:url(../images/newsinfo_01.gif) no-repeat left bottom;
margin-bottom:20px;
}
.newsbt{
height:auto!important;
min-height:30px;
height:30px;
line-height:30px;
color:#174d97;
font-size:18px;
text-align:center;
background:url(../images/newsinfo_01.gif) no-repeat left bottom;
}

.newsly{
height:30px;
line-height:30px;
text-align:center;
background:url(../images/newsinfo_01.gif) no-repeat left bottom;
margin-bottom:20px;}
.fh{
text-align:right;
height:30px;
line-height:30px;
}
.fh a{
color:#174d97;
}
.fh a:hover{
color:#f60;
}


.caselb{
width:712px;
height:auto!important;
min-height:100px;
height:100px;
margin:0 auto;
}
.caselb li{
padding-bottom:14px;
padding-top:14px;
width:712px;
height:121px;
border-bottom:1px dashed #707070;
}
.caselb li span{
width:190px;
height:121px;
float:left;
}
.caselb li span img{
width:163px;
height:121px;
}
.caselb li div{
position:relative;
width:488px;
height:121px;
float:left;
}
.caselbbt{
height:25px;
line-height:25px;
font-weight:bold;
color:#434242;}
.caselbbt:hover{
color:#f60;}
.caselb li div p{
width:488px;
height:75px;
line-height:22px;
color:#434242;
}
.casemore{
position:absolute;
bottom:0px;
right:0px;
color:#0054db;
}
.casemore:hover{
color:#f60;
}


.parlb{
width:710px;
height:auto!important;
min-height:100px;
height:100px;
margin:0 auto;
}
.parlb li{
width:710px;
height:auto!important;
min-height:87px;
height:87px;
padding-top:20px;
padding-bottom:20px;
border-bottom:1px dashed #707070;
}
.parlbnr{
width:710px;
height:auto!important;
min-height:87px;
height:87px;
background:url(../images/parlibj.gif) repeat-y top 260px;
}
.parlbnr a{
padding-top:10px;
padding-left:7px;
width:244px;
height:auto!important;
min-height:77px;
height:77px;
float:left;
line-height:30px;
color:#131313;
text-align:center;
display:block;}
.parlbnr a:hover{
color:#f60;
}
.parlbnr a img{
width:238px;
height:45px;
border:0px;}
.parlbnr div{
width:436px;
height:auto!important;
min-height:87px;
height:87px;
float:left;
padding-left:23px;
}


.downlb{
width:724px;
height:auto!important;
min-height:30px;
height:30px;
margin:0 auto;
}
.downlb li{
color:#333;
height:29px;
border-bottom:1px dashed #707070;
position:relative;
line-height:29px;
background:url(../images/news_01.gif) no-repeat left center;
}
.downlb li span{
width:70px;
height:29px;
line-height:29px;
position:absolute;
top:0px;
left:9px;
}
.downlb li p{
width:579px;
height:29px;
line-height:29px;
position:absolute;
top:0px;
left:79px;
}
.downlb li a{
background:url(../images/endownann.gif) no-repeat left top;
width:62px;
height:19px;
display:block;
position:absolute;
top:4px;
right:0px;
line-height:19px;
color:#333;
text-align:center;
}
.downlb li a:hover{
color:#f60;}


.applb{
	height:auto!important;
	min-height:100px;
	height:100px;
	}
.applb li{
    line-height:20px;
	padding-top:10px;
	padding-bottom:10px;
	height:auto!important;
	min-height:50px;
	height:50px;
	border-bottom:1px dashed #5b5b5b;
	}
.apptp{
	margin-right:10px;
	width:156px;
	height:108px;
	padding:2px;
	border:1px solid #dcdbdb;
	float:left;
	}
.ck{
	color:#bc0500;
	}
.zpbt{
    line-height:20px;
	font:12px Arial;
	font-weight:bold;
	line-height:25px;
	color:#1f5aa8;
	padding-left:15px;
	background:url(../images/zpsj.jpg) no-repeat left center;
	}
.carck{
	color:#1f5aa8;
	text-align:right;
	}
	
	
.qualb{
width:734px;
height:auto!important;
min-height:100px;
height:100px;
}
.qualb li{
background:url(../images/qua_04.gif) repeat-x left bottom;
padding-left:5px;
padding-right:8px;
width:231px;
height:auto!important;
min-height:231px;
height:231px;
float:left;
}
.qualb li img{
width:231px;
height:161px;
padding:3px;
border:1px solid #d3d3d3;}
.qualb li p{
width:231px;
height:auto!important;
min-height:63px;
height:63px;
line-height:20px;
color:#333;
}
/*end					main*/

/*margin*/
.marcen{
	margin:0 auto;}
.mardown8{
	margin-bottom:8px;}	
.clear{
	clear:both;
	height:0;
	overflow:hidden;}	
/*end			margin*/